installation FMS2

Le
Philippe
Bonjour,

j'essaye vainement d'installer FMS 2 (Flash macromedia Server) sur une
FreeBSD 6.2 malheureusement rien n'y fait j'ai pas mal une erreur :

getconf: no such configuration parameter `GNU_LIBPTHREAD_VERSION'

Je ne sais pas à quoi ca correspond.

Quelqu'un a-t-til une expérience d'install de FMS sur une FreeBSD sinon
quels sont les produits équivalent utilisable sachant que j'aimerai
développer le client en Flash.

Merci
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Eric Masson
Le #893452
Philippe
'Lut,

j'essaye vainement d'installer FMS 2 (Flash macromedia Server) sur une
FreeBSD 6.2 malheureusement rien n'y fait j'ai pas mal une erreur :


C'est un truc qui tourne sous linuxulator ou en natif ?

--
Et, en passant, sachez tout de même que Sacha a dit une sacré
dose de conneries à mon égard. La plus savoureuse est qu'il me prend
pour une victime, alors que je suis un GAGNANT.
-+- AB in GNU : Neuneu gagne surtout à ne pas être connu. -+-

Philippe
Le #893451
On 2007-06-29 21:26:06 +0200, Eric Masson
linuxulator


En fait il est fait pour fonctionner avec redHat payant (donc natif)
ou windows selon...

Certains on reussi à le faire fonctionner sous debian et gentoo
j'aimerai pouvoir le faire fonctionner sous FreeBSD sinon je vais
devoir installer un serveur windows juste pour ca et franchement si je
pouvais éviter....

Eric Masson
Le #893449
Philippe
'Re,

En fait il est fait pour fonctionner avec redHat payant (donc natif) ou
windows selon...


Quand on cause natif ici, c'est natif bsd...

L'environnement linux, lequel est-ce ?
Vu que c'est sensé fonctionner sous Redhat, le plus simple ne serait-il
pas de monter emulators/linux_base-fc6 ?

Certains on reussi à le faire fonctionner sous debian et gentoo


Voir leurs recettes et expérimenter avec linux_base-debian ou
linux_base-gentoo-*

Pour le problème initial, ça ressemble fortement à une librairie de
threading qui ne plait pas à l'installeur.

--
SM> Désolé (c'est quand-même terrible cette société où l'on doit
SM> s'excuser d'être doué, vraiment...)
Si en + tu devais t'excuser d'être crétin t'aurais un job a plein temps
-+- RM in http://neuneu.ctw.cc - Là, ya indubitablement consensus -+-

Philippe
Le #893281
On 2007-06-29 21:58:03 +0200, Eric Masson
Philippe
'Re,

En fait il est fait pour fonctionner avec redHat payant (donc natif) ou
windows selon...


Quand on cause natif ici, c'est natif bsd...

L'environnement linux, lequel est-ce ?
Vu que c'est sensé fonctionner sous Redhat, le plus simple ne serait-il
pas de monter emulators/linux_base-fc6 ?

Certains on reussi à le faire fonctionner sous debian et gentoo


Voir leurs recettes et expérimenter avec linux_base-debian ou
linux_base-gentoo-*

Pour le problème initial, ça ressemble fortement à une librairie de
threading qui ne plait pas à l'installeur.


Autant pour moi alors ce n'est pas natif BSD, j'ai essayé les recettes
des autres distrib et ca ne fonctionne pas.

Sinon emulators/linux_base-fc6 je connais pas pourrais-tu m'aiguiller ?

Merci


Eric Masson
Le #893280
Philippe
'Re,

Autant pour moi alors ce n'est pas natif BSD, j'ai essayé les recettes
des autres distrib et ca ne fonctionne pas.


Ben si le linuxulator n'est pas activé, ce n'est guère étonnant...

Sinon emulators/linux_base-fc6 je connais pas pourrais-tu m'aiguiller ?


http://www.freebsd.org/doc/en_US.ISO8859-1/books/handbook/linuxemu.html
ou encore
http://www.freebsd.org/doc/fr_FR.ISO8859-1/books/handbook/linuxemu.html

--
J'ai un fichier WIN386.SWP de 90 Megas qui vient d'apparaître sur mon
lecteur E (partition) et je ne peux pas le faire partir.
-+- P in :
Philippe
Le #893279
On 2007-06-29 22:16:43 +0200, Eric Masson
Philippe
'Re,

Autant pour moi alors ce n'est pas natif BSD, j'ai essayé les recettes
des autres distrib et ca ne fonctionne pas.


Ben si le linuxulator n'est pas activé, ce n'est guère étonnant...

Sinon emulators/linux_base-fc6 je connais pas pourrais-tu m'aiguiller ?


http://www.freebsd.org/doc/en_US.ISO8859-1/books/handbook/linuxemu.html
ou encore
http://www.freebsd.org/doc/fr_FR.ISO8859-1/books/handbook/linuxemu.html


Merci je me plonge dans la docs avant de reposter !!


Philippe
Le #893278
On 2007-06-29 22:23:05 +0200, Philippe
On 2007-06-29 22:16:43 +0200, Eric Masson
Philippe
'Re,

Autant pour moi alors ce n'est pas natif BSD, j'ai essayé les recettes
des autres distrib et ca ne fonctionne pas.


Ben si le linuxulator n'est pas activé, ce n'est guère étonnant...

Sinon emulators/linux_base-fc6 je connais pas pourrais-tu m'aiguiller ?


http://www.freebsd.org/doc/en_US.ISO8859-1/books/handbook/linuxemu.html
ou encore
http://www.freebsd.org/doc/fr_FR.ISO8859-1/books/handbook/linuxemu.html


Merci je me plonge dans la docs avant de reposter !!


Bon je reviens car lorsque j'installe linux_base-fc4 pas de souci mais
j'essaye la fc6 voila le message ?? ca peut etre du a quoi ?

linux_base-fc6-6_2 compat.linux.osrelease: 2.4.2 is not supported.



Eric Masson
Le #893277
Philippe
'Re,

Bon je reviens car lorsque j'installe linux_base-fc4 pas de souci mais
j'essaye la fc6 voila le message ?? ca peut etre du a quoi ?

linux_base-fc6-6_2 compat.linux.osrelease: 2.4.2 is not supported.


linux_base-fc6 nécessite un kernel 2.6, donc sous réserve que le support
2.6 soit fonctionnel dans la release utilisée :
sysctl compat.linux.osrelease=2.6.16

C'est fonctionnel en -current, je ne sais pas si cela a été
intégralement backporté en 6.*

Il faut faire le test...

--
Alors, une bonne fois pour toutes : le 1er janvier 2000 à 00h00h01s,
on aura déjà entamé 2001, année qui sera entièrement révolue le 1er
janvier 2001 à 00h00m00s.
-+- JCM in GNU: toujours un an d'avance sur la concurrence -+-

Publicité
Poster une réponse
Anonyme